/* Class = "NSTextField"; ibShadowedToolTip = "Right margin"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Højre margen";

/* Class = "NSTextField"; ibShadowedToolTip = "Top margin"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Top margen";

/* Class = "NSTextField"; ibShadowedToolTip = "Left margin"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Venstre margen";

/* Class = "NSTextField"; ibShadowedToolTip = "Bottom margin"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Bundmargen";

/* Class = "NSBox"; title = "Page Margins"; ObjectID = "28"; */
"28.title" = "Sidemargener";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "45"; */
"45.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "46"; */
"46.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "47"; */
"47.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "48"; */
"48.title" = "Item2";

/* Class = "NSButtonCell"; title = "Print Page Numbers"; ObjectID = "65"; */
"65.title" = "Udskriv sidenumre";

/* Class = "NSTextFieldCell"; title = "Metadata:"; ObjectID = "66"; */
"66.title" = "Metadata:";

/* Class = "NSButtonCell"; title = "Print Entry Background"; ObjectID = "73"; */
"73.title" = "Udskriv notatets baggrund";

/* Class = "NSButtonCell"; title = "Start each entry on new page"; ObjectID = "80"; */
"80.title" = "Start hvert notat på ny side";

/* Class = "NSButtonCell"; title = "Convert Markdown to rich text"; ObjectID = "xbL-is-WZF"; */
"xbL-is-WZF.title" = "Konverter Markdown til RTF";

